Hi Dale,
Follow the above link to view solution. Luis has showed me that I 
installed the incompatible MySQL version.

Nam.

Dale Ackerman wrote:
> I am having the same issue with sudo gem install mysql  I also have the 
> same issue with the sqlite3-ruby gem build...  Should there be something 
> installed to support the building of the documentation??

-- 
Posted via http://www.ruby-forum.com/.